

function show_hide(content)
{	
	//alert(document.getElementById(content).style.display);
	var $sh = jQuery.noConflict();
	if (document.getElementById(content).style.display =='none')
	{
	$sh('#' + content).show('200');
					content.style.display='';
	}
	else
	{
	$sh('#' + content).hide('200');
					content.style.display='none';
	}
}

function nav_slide_in(id)
{	
	//alert(document.getElementById(content).style.display);//	
	var $slide_in = jQuery.noConflict();
	if (document.getElementById(id).style.display =='none')
	{		
	$slide_in('#' + id).show('slide', { direction: 'left' }, 400, function(){$slide_in('#open_' + id).fadeOut('200', function(){$slide_in('#close_' + id).fadeIn('200');});});		
	}
	else
	{		
	$slide_in('#' + id).hide("slide", { direction: "left" }, 400, function(){$slide_in('#close_' + id).fadeOut('200', function(){$slide_in('#open_' + id).fadeIn('200');});});		
	}
}

function show_extras(id)
{		
	var $se = jQuery.noConflict();
	$se('#' + id).show('200', function(){$se('#open_' + id).slideUp('200');$se('#close_' + id).slideDown('200');});						
}

function close_extras(id)
{			
	var $ce = jQuery.noConflict();
	$ce('#' + id).hide('200', function(){$ce('#open_' + id).slideDown('200');$ce('#close_' + id).slideUp('200');});	
}		


function show_hide_maps(content)
{	
	//alert(document.getElementById(content).style.display);
	var $shm = jQuery.noConflict();
	if (content=='show_toronto_map')
	{	
		$shm('#toronto_map').show('200');
		$shm('#brampton_map').hide('200');
		//document.getElementById('toronto_map').style.display='block';
		//document.getElementById('brampton_map').style.display='none';		
	}
	else
	{		
		$shm('#brampton_map').show('200');
		$shm('#toronto_map').hide('200');
		//document.getElementById('brampton_map').style.display='block';
		//document.getElementById('toronto_map').style.display='none';		
	}
}

function run_animation()
{		
	var $ra = jQuery.noConflict();	
	
	//$ra('#logo').animate({ width: "248px", height: "157px", left: "70px" } ,2000, function(){$ra('#anim_slogan').fadeIn(1200, function(){$ra('#now_open_in_vaughan').fadeIn(400);}) ;});
	//$ra('#home_anim').animate({ width: "248px", height: "157px", left: "100px" } ,2000, function(){$ra('#anim_slogan').fadeIn(1200);});	
	//$ra('#home_anim').animate({ width: "248px", height: "157px", left: "100px" } ,2000, function(){$ra('#anim_slogan').fadeIn(800);});	
	//$ra('#nav_container').fadeIn(1200);	
	//$ra('.banner_text').show('slide', { direction: 'left' },1000);	
	//$ra('.banner_text').show('slide', { direction: 'left' }, 1200, function(){$ra('.titleX' ).fadeIn('1600', function(){$ra('.detailsX').fadeIn('6000');});});		
	$ra('.banner_text').fadeIn('1200', function(){$ra('.banner_text_title' ).show('slide', { direction: 'left' }, 1200, function(){$ra('.banner_text_details').fadeIn('2000');});});		
	//$ra('.banner_text').fadein('1200');
}
